.\" Manpage for iLaunch
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "08 Jan 2017" "1.0" "iLaunch man page"
.SH NAME
iLaunch \- Starts iPreso iPlayer.
.SH SYNOPSIS
.B iLaunch [\fIOPTIONS\fR]
.SH DESCRIPTION
.B iLaunch
starts everything needed to have a functional iPreso iPlayer.
After initialization, this application calls \fBiSchedule\fR daemon.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH SEE ALSO
.BR iSchedule (1).
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
